WHO(1)

NOM
who - Montrer qui est connecté

SYNOPSIS
who [OPTION] ... [ FICHIER// | PARAM1 PARAM2 ]

DESCRIPTION

Afficher les informations sur les utilisateurs actuellement connectés.

-a, --all
    identique à -b -d --login -p -r -t -T -u

-b, --boot
    afficher l'heure du dernier démarrage

-d, --dead
    afficher les processus morts

-H, --heading
    afficher le titre des colonnes

--ips
    afficher les adresses IP plutôt que les noms d'hôte. Avec --lookup, la représentation est simplifiée en se basant sur l'adresse IP enregistrée si elle est disponible, plutôt que sur le nom d'hôte enregistré.

-l, --login
    afficher les processus « login »

--lookup
    tenter d'afficher les noms d'hôtes grâce aux résolutions DNS

-m  n'afficher que l'hôte et l'utilisateur associés à « stdin »

-p, --process
    afficher la liste des processus lancés par init

-q, --count
    afficher tous les utilisateurs connectés et leur nombre

-r, --runlevel
    afficher le niveau d'exécution (runlevel) actuel

-s, --short
    afficher seulement le nom, la ligne et l'heure (par défaut)

-t, --time
    afficher la date du dernier changement d'heure du système

-T, -w, --mesg
    ajouter un renseignement sur l'état de l'utilisateur avec +, - ou ?

-u, --users
    lister les utilisateurs connectés

--message
    identique à -T

--writable
    identique à -T

--help
    afficher l'aide-mémoire et quitter.

--version
    afficher les informations de version et quitter.

Si le paramètre FICHIER n'est pas précisé, le fichier /var/run/utmp sera utilisé. Le fichier /var/log/wtmp est un FICHIER souvent utilisé. Si PARAM1 et PARAM2 sont fournis, le comportement est le même qu'avec l'option -m : « am i » ou « mom likes » peuvent être employés.

AUTEUR
Écrit par Joseph Arceneaux, David MacKenzie et Michael Stone.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <https://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction à <https://translationproject.org/team/fr.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
Documentation complète : <https://www.gnu.org/software/coreutils/who>
aussi disponible localement à l’aide de la commande : info '(coreutils) who invocation'

TRADUCTION
La traduction française de cette page de manuel a été créée par Grégory Colpart <reg@evolix.fr>, Nicolas François <nicolas.francois@centraliens.net>, Bastien Scher <bastien0705@gmail.com>, David Prévot <david@tilapin.org> et Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.